Subject: stats

From: Bertrum Carroll <[email-masked]>
Date: Fri, 02 Aug 1996 12:06:13 -0500

When using xferstats and xferlog I seem to be getting slower file
transfer numbers than when I use a stop watch to time transfers.  I have
 wu-2.4 on a Solaris 2.4 server.  

I looked at the logs and did the math to ensure xferstats is giving
correct answers for the data in xferlog (it is).  The problem seems to
be slower numbers than what is really happening are being recorded in
the xferlog.

Any ideals?